# MACHINE LEARNING ENGINEER / DATA SCIENTIST
## ML Challenge

Here is a small example data set (CSV sample.zip - 40 MB unzipped, 2 MB zipped)
  containing 66k records/rows and 295 features/columns.
The target variable is the last column (the 296th) with values/classes A,B,C,D,E.
Obviously we challenge you to analyze the data and to build some initial ML
  model which predicts the classes.

## Steps:

### 1. Make some initial data analysis.
Try to find some structures in the data and how attributes are possibly connected.

### 2. Fit some ML model(s).
Under the models should definitely be some Neural Network and please explain
  briefly your choices.

### 3. Show with some X-validation the power of your model and comment the results.

### 4. Present us the results and the steps you have taken.
If possible add also some critical thinking and next possible steps.


## Deliverables:
* Code: well commented and easy to follow code
* PDF (max 3 pages) with brief steps taken and results (incl. intermediates)


## Please use only Python for your solution!

### We don't expect you to build THE solution here.
Our goal here is:
* see how you approach such a problem
* get an idea of your programming skills and ML knowledge
* see how you can summarize and present results

